'use strict';var _export=require('./export-61511812.js'),objectKeys=require('./object-keys-12f2c5e5.js'),normalizeComponent=require('./normalize-component-d9981c57.js');var FAILS_ON_PRIMITIVES = normalizeComponent.f(function () { objectKeys.o(1); });

// `Object.keys` method
// https://tc39.es/ecma262/#sec-object.keys
_export._({ target: 'Object', stat: true, forced: FAILS_ON_PRIMITIVES }, {
  keys: function keys(it) {
    return objectKeys.o(_export.b(it));
  }
});